/* default */
table.head, table.foot { width: 100%; }
td.head-rtitle, td.foot-os { text-align: right; }
td.head-vol { text-align: center; }
div.Pp { margin: 1ex 0ex; }
div.Nd, div.Bf, div.Op { display: inline; }
span.Pa, span.Ad { font-style: italic; }
span.Ms { font-weight: bold; }
dl.Bl-diag > dt { font-weight: bold; }
code.Nm, code.Fl, code.Cm, code.Ic, code.In, code.Fd, code.Fn,
code.Cd { font-weight: bold; font-family: inherit; }

/* custom */

/*
! Dracula Xresources palette
*.foreground: #F8F8F2
*.background: #282A36
! Black / DarkGrey
*.color0:     #000000
*.color8:     #4D4D4D
! DarkRed / Red
*.color1:     #FF5555
*.color9:     #FF6E67
! DarkGreen / Green
*.color2:     #50FA7B
*.color10:    #5AF78E
! DarkYellow / Yellow
*.color3:     #F1FA8C
*.color11:    #F4F99D
! DarkBlue / Blue
*.color4:     #BD93F9
*.color12:    #CAA9FA
! DarkMagenta / Magenta
*.color5:     #FF79C6
*.color13:    #FF92D0
! DarkCyan / Cyan
*.color6:     #8BE9FD
*.color14:    #9AEDFE
! LightGrey / White
*.color7:     #BFBFBF
*.color15:    #E6E6E6
*/

/* Dracula */
:root {
    --color-foreground: #F8F8F2;
    --color-background: #282A36;
    --color-black: #000000; /*color0*/
    --color-dark-grey: #4D4D4D; /*color8*/
    --color-dark-red : #FF5555; /*color1*/
    --color-red: #FF6E67; /*color9*/
    --color-dark-green: #50FA7B; /*color2*/
    --color-green: #5AF78E; /*color10*/
    --color-dark-yellow : #F1FA8C; /*color3*/
    --color-yellow: #F4F99D; /*color11*/
    --color-dark-blue: #BD93F9; /*color4*/
    --color-blue: #CAA9FA; /*color12*/
    --color-dark-magenta: #FF79C6; /*color5*/
    --color-magenta: #FF92D0; /*color13*/
    --color-dark-cyan: #8BE9FD; /*color6*/
    --color-cyan: #9AEDFE; /*color14*/
    --color-light-grey: #BFBFBF; /*color7*/
    --color-white: #E6E6E6; /*color15*/
}

body {
    background-color: var(--color-background);
    color: var(--color-foreground);
    font-family: "Roboto Mono", "Lucida Console", monospace;
}

a:link {
    color: var(--color-magenta);
}

a:visited, a:hover, a:active {
    color: var(--color-dark-magenta);
}

h1.Sh>a:link {
    color: var(--color-red);
}

h1.Sh>a:visited, h1.Sh>a:hover, h1.Sh>a:active {
    color: var(--color-dark-red);
}
